Index du Forum » » Questions

Auteur

Versions php
fliaigre
904      

  Posté : 02-03-2015 12:28

Bonjour,
Je reçois un mail d'OVH m'invitant à passer en version PHP 5.5 ou 5.6.

Savez vous si npds rencontre des problèmes avec ces versions?

Merci



Cet article provient de NPDS

http://www.npds.org/viewtopic.php?topic=26275&forum=9